Satra S-Connect - Bug #869

Reset Issues
10/07/2024 07:07 PM - Praveen kumar Bandi

Status: Resolved Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1.when clicking on reset button data not clear in Project field(Manage Employees-->Project Consultant Invoice)
2.when clicking on reset button not reset in year and month fields(SelfService-->Project Consultant Invoice)

History

#1 - 10/07/2024 11:23 PM - Vengaiah Patcha

- Status changed from New to In Progress

#2 - 21/07/2024 11:08 PM - Vengaiah Patcha

- Status changed from In Progress to Resolved
